
Application: gvSIG desktop - gvSIG bugs #815
Little spelling mistake ("pixel" by "Pixel")
06/28/2012 07:24 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2049 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Run gvSIG
2. Create a new view
3. Load a vector layer
4. Properties>Labeling
5. Enable labeling
6. Expand the "Units" combobox
7. "pixel" should be "Pixel"

History
#1 - 06/29/2012 09:56 AM - Manuel Madrid

The same problem happens in the symbol selector.

#2 - 09/24/2012 10:38 AM - María Maluenda
- Target version set to 2.0.0-rc1

#3 - 10/10/2012 11:07 AM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#4 - 10/10/2012 04:22 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

gvsig-desktop:r39056

Using unit name 'Pixels' with capital P to keep consistency in combo box.

#5 - 11/08/2012 12:50 PM - Abenchara Socorro
- Status changed from Fixed to Closed

04/28/2024 1/1


